@charset "UTF-8";
.contents_wrap{
  max-width: 960px;
}

/* why */
.why{
  background: repeat url(/images/pc/content/fix/shop_try/why_bg.webp) 0 0 / 23px auto;
}
.why_list{
  list-style: none;
  display: flex;
  justify-content: center;
  column-gap: 3%;
  padding-bottom: 55px;
  margin-bottom: 30px;
}
.why_list_item{
  width: 26%;
}

/* shoplist */
.shoplist{
  padding-top: 100px;
  margin-bottom: 80px;
}
.shoplist_title{
  width: 90%;
  margin-left: 6.5%;
}
.shoplist_area{
  width: 87%;
  margin: 0 auto;
  color: #8A8A8A;
}
.shoplist_area_title{
  margin-bottom: 12px;
  font-size: 2.8rem;
}
.shoplist_item_wrap{
  display: flex;
  flex-wrap: wrap;
  gap: 50px 8%;
  margin-bottom: 60px;
}
.shoplist_item{
  width: 46%;
  display: flex;
  flex-direction: column;
}
.shoplist_img{
  margin-bottom: 18px;
}
.shoplist_name{
  text-align: center;
  margin-bottom: 20px;
  font-size: 2.6rem;
}

/* shoplist_details */
.shoplist_details_item{
  display: flex;
  margin-bottom: 20px;
}
.shoplist_details_title{
  width: 26%;
  font-weight: bold;
  line-height: 2.24rem;
}
.shoplist_details_title{
  font-size: 1.8rem;
  line-height: 2.52rem;
}
.shoplist_details_text{
  width: 74%;
  line-height: 2.24rem;
}
.shoplist_details_link{
  text-decoration: underline;
}

/* shoplist_btn */
.shoplist_btn{
  margin-top: auto;
}
.shoplist_btn a{
  border: 2px solid #6EB4DC;
  border-radius: 6px;
  display: block;
  position: relative;
  text-decoration: none;
  padding: 12px 40px 12px 40px;
  text-align: center;
  color: #8A8A8A;
  font-weight: bold;
  transition: all .3s ease;
}
.shoplist_btn a::after{
  content: "";
  width: 10px;
  height: 10px;
  border-top: 2px solid #6EB4DC;
  border-right: 2px solid #6EB4DC;
  transform: rotate(45deg);
  position: absolute;
  right: 10%;
  top: 0;
  bottom: 0;
  margin: auto;
  transition: all .3s ease;
}
.shoplist_btn a:hover{
  background-color: #6EB4DC;
  color: #fff;
  opacity: 1;
}
.shoplist_btn a:hover::after{
  border-color: #fff;
}

/* process */
.process{
  background: repeat url(/images/pc/content/fix/shop_try/process_bg.webp) 0 0 / 24px auto;
  padding-bottom: 80px;
}
.process_list{
  list-style: none;
}
.process_list_item{
  width: 84.4%;
  margin: 0 auto 32px;
  box-shadow: 10px 10px 0px 0px #faeb91;
  background-color: #fff;
}
.process_app{
  display: flex;
  background-color: #fff;
  align-items: center;
}
.process_app_ios{
  width: 24.5%;
  margin-right: 3.5%;
}
.process_app_android{
  width: 30.4%;
}
.process_flex{
  display: flex;
}
.process_flex_left{
  width: 51%;
  padding-left: 3%;
}
.process_flex_right{
  width: 49%;
}

/* recommend */
.recommend{
  background: #6EB4DC repeat var(--bgImg) 0 0 / 100% auto;
  padding: 96px 0;
}
.recommend_title{
  width: 58.2%;
  margin: 0 auto 70px;
}
.recommend_mov_wrap{
  width: 40%;
  margin: 0 auto;
  aspect-ratio: 592 / 892;
}
.recommend_mov{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.faq{
  background-color: #FAEB91;
  padding: 95px 0 65px;
}
.faq_title{
  width: 30%;
  margin: 0 auto 60px;
}
.faq_details{
  width: 87%;
  margin: 0 auto 32px;
  border-radius: 28px;
  box-shadow: 10px 10px 0px 0px #D7D7D7;
  background-color: #fff;
  transition: all .3s;
  height: auto;
}
.faq_summary{
  background: #6EB4DC no-repeat url(/images/pc/content/fix/shop_try/faq_q.svg) 30px 15px / 21px auto;
  border-radius: 28px;
  color: #fff;
  padding: 12px 70px 12px 80px;
  font-size: 2rem;
  line-height: 2.8rem;
  font-weight: bold;
  cursor: pointer;
  list-style: none;
  position: relative;
}
.faq_summary::-webkit-details-marker {
  display: none;
}
.faq_summary::before,
.faq_summary::after{
  border-radius: 3px;
  background-color: #fff;
  position: absolute;
  transition: all .3s ease;
}
.faq_summary::before{
  content: "";
  width: 21px;
  height: 3px;
  top: 24px;
  right: 35px;
}
.faq_summary::after{
  content: "";
  width: 3px;
  height: 21px;
  top: 15px;
  right: 44px;
}
.faq_details[open] .faq_summary::before,
.faq_details[open] .faq_summary::after{
  transform: rotate(135deg);
}
.faq_content{
  background: no-repeat url(/images/pc/content/fix/shop_try/faq_a.svg) 30px 18px / 19px auto;
  padding: 15px 20px 15px 80px;
  font-size: 2rem;
  line-height: 2.8rem;
  color: #8A8A8A;
}
